# apps/core/models.py
from django.db import models
from .common import ConfigCommonModel
from django.utils.translation import gettext_lazy as _


class API_operation(ConfigCommonModel):

    class Meta:
        verbose_name = _('API便捷操作')
        verbose_name_plural = verbose_name
        managed = False  # 不创建实际数据库表
